Subject: [bug#40479] [PATCH]: Add fdroidcl.

From: Ludovic Courtès <[email-masked]>
Date: Wed, 09 Sep 2020 23:21:27 +0200

Hi,

Efraim Flashner <[email-masked]> skribis:

> I made a couple of changes to the patch. It now downloads the source
> using git-fetch and I updated the inputs a bit.
>
> For the tests, I'm afraid you're going to need to package the
> missing package.

[...]

> From efd8708885f451b34cbb712ef6a7d97e8ea598c4 Mon Sep 17 00:00:00 2001
> From: Sergey Trofimov <[email-masked]>
> Date: Tue, 7 Apr 2020 06:57:13 +0200
> Subject: [PATCH] gnu: Add fdroidcl.
>
> * gnu/packages/android (fdroidcl): New variable.

[...]

> +    (native-inputs
> +     `(;; used in tests
> +       ;; ("go-github-com-rogpeppe-go-internal-testscript"
> +       ;;  ,go-github-com-rogpeppe-go-internal-testscript)

Perhaps make the comment a TODO and push?

Thanks,
Ludo’.